--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Merb::Helpers::Form::Builder::Base#unbound_radio_button
is_singleton: false
name: unbound_radio_button
params: (attrs)
visibility: public
